#clocksTZ{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    width: clamp(80vw, 160vh, 90vw);
    margin-bottom: clamp(2vw, 4vh, 4vh);
    min-height: clamp(29vw, 58vh, 58vh);
}

div.addClock{
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(22vw, 44vh, 90vw);
    height: clamp(17vw, 34vh, 34vh);
    margin-right: clamp(2vw, 4vh, 4vh);
    margin-left: clamp(2vw, 4vh, 4vh);
}
div.addClock a{
    width: clamp(6vw, 12vh, 12vh);
    height: clamp(6vw, 12vh, 12vh);
    color: var(--Primary);
    background-color: var(--Pozadi);
    font-size: clamp(4.5vw, 9vh, 9vh);
    padding-bottom: clamp(0.7vw, 1.4vh, 1.4vh);
    border-radius: 50%;
    box-shadow: 0 0 calc(clamp(50vw, 100vh, 100vw)*0.02) var(--Pozadi2);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-property: background-color;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
@media (min-width: 1200px){
    div.addClock a:hover{
        background-color: var(--Pozadi2);
    }
}
div.addClock a:active{
    background-color: var(--Pozadi2);
}

div.timezone-container{
    margin: clamp(2vw, 3vh, 4vh);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: clamp(22vw, 44vh, 90vw);
    border-radius: clamp(1vw, 2vh, 2vh);
    box-shadow: 0 0 calc(clamp(50vw, 100vh, 100vw)*0.02) var(--Pozadi2);
    padding: clamp(1vw, 2vh, 2vh);
    height: clamp(17vw, 34vh, 34vh);
    background-color: var(--Pozadi);
}
div.timezone-container label{
    font-size: clamp(1vw, 2vh, 2vh);
    margin-right: clamp(0.5vw, 1vh, 1vh);
}

p.currentTime{
    font-size: clamp(3vw, 5vh, 6vh);
    margin-top: clamp(1vw, 2vh, 2vh);
    color: var(--Primary);
    text-align: center;
}

div.timezone-container select{
    font-size: clamp(1vw, 2vh, 2vh);
    padding: clamp(0.1vw, 0.2vh, 0.2vh);
    background-color: var(--Pozadi4);
    border-radius: clamp(0.25vw, 0.5vh, 0.5vh) clamp(0.25vw, 0.5vh, 0.5vh) 0 0;
    outline: none;
    color: var(--Text);
    border: solid var(--Text) calc(var(--borderWidth)*0.5);
    margin-right: clamp(0.25vw, 0.5vh, 0.5vh);
    cursor: pointer;
}

